acounter = 0
bubble = {}
bubble[1] = {x = 210 , y = 130, pic = Image.load("./attacks/bubble.png")}
bubble[2] = {x = 240, y = 140, pic = Image.load("./attacks/bubble.png")}
bubble[3] = {x = 250, y = 140, pic = Image.load("./attacks/bubble.png")}
while poop == 0 do
	
	
		for bubbles = 1, 3 do
		screen:blit(bubble[bubbles].x, bubble[bubbles].y, bubble[bubbles].pic)
	end

	acounter = acounter + 1
	

	--if acounter == 2 then 
	--for bubbles = 1, 3 do
		--bubble[bubbles].x = bubble[bubbles].x + .5
		--bubble[bubbles].y = bubble[bubbles].y - .5
		--acounter = 0
	--end
	--end
	if bubble[1].y <= 28 then
		animation = 3
	end

if animation == 3 then
	for bubbles = 1, 3 do
		bubble[bubbles].x = nil
		bubble[bubbles].y = nil
		bubble[bubbles].pic = nil
	end
	animation = done
	poop = 1	
end
end	